﻿/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer {
	overflow: hidden;
	position: relative;
}
.jspPane {
	position: absolute;
	width:280px!important;
}
.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width:15px;
	height: 100%;
	margin:0px 0 0 0;
	background:url(../images/scrollbg.png) repeat-y 0px 0;
}
.jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
}
.jspVerticalBar *, .jspHorizontalBar * {
	margin: 0;
	padding: 0;
}
.jspCap {
	display: none;
}
.jspHorizontalBar .jspCap {
	float: left;
}
.jspTrack {
	background:url(../images/colm1-scrollbg.png) no-repeat 0 bottom;
	/*	background: #dde;*/
	position: relative;
	width:15px;
}
.jspDrag {
	background: #e4e4e4;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}
.jspArrow {
	/*background: #50506d;*/
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}
.jspArrowUp {
	background:url(../images/up.gif) no-repeat 0 0;
	width:15px;
	height:22px!important;
}
.jspArrowDown {
	background:url(../images/dn.gif) no-repeat 0 bottom;
	width:15px;
	height:22px!important;
}
.jspArrow.jspDisabled {
	cursor: default;/*background: #80808d;*/
}
.jspVerticalBar .jspArrow {
	height: 16px;
}
.jspHorizontalBar .jspArrow {
	width: 16px;
	float: left;
	height: 100%;
}
.jspVerticalBar .jspArrow:focus {
	outline: none;
}
.jspCorner {
	background: #eeeef4;
	float: left;
	height: 100%;
}
/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
	margin: 0 -3px 0 0;
}

.scroll-pane {
	width: 100%;
	height:650px;
	overflow: auto;
	margin:5px 0 0 0px;
}
.horizontal-only {
	height: auto;
	max-height: 200px;
}